### Function

# Qmi MessageVoiceBurstDtmfInput new

since: 1.32

#### Declaration [src]

    QmiMessageVoiceBurstDtmfInput*
    qmi_message_voice_burst_dtmf_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageVoiceBurstDtmfInput`.

Available since: 1.32

#### Return value

Type: `QmiMessageVoiceBurstDtmfInput`

The newly created `QmiMessageVoiceBurstDtmfInput`. The returned value should be freed with qmi_message_voice_burst_dtmf_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.